/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Classes" = "Classes";
"Numbers" = "Numbers";
"Characters" = "Characters";
"FunctionRegex" = "Function Calls";
"Preprocessor" = "Preprocessor";
"JavadocComment" = "/** Javadoc Comment **/";
"JavadocTags" = "Javadoc @tag";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"Strings" = "\"Strings\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

